aboutsummaryrefslogtreecommitdiffstats
path: root/main/rdesktop/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/rdesktop/APKBUILD
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/rdesktop/APKBUILD')
-rw-r--r--main/rdesktop/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/rdesktop/APKBUILD b/main/rdesktop/APKBUILD
index 89f11058bb..6ca11e502b 100644
--- a/main/rdesktop/APKBUILD
+++ b/main/rdesktop/APKBUILD
@@ -14,8 +14,12 @@ source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz"
build ()
{
cd "$srcdir"/$pkgname-$pkgver
- ./configure --prefix=/usr \
- --with-sound=ao
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
+ --with-sound=ao \
+ || return 1
make || return 1
}